## oem-fix-meta-cnl-849e 1.0+18.04timbuktu1stella3

=== debian/changelog ===
oem-fix-meta-cnl-849e (1.0+18.04timbuktu1stella3) bionic; urgency=medium

  * Disable debug flag 

 -- hugh chao <hugh.chao@canonical.com>  Wed, 31 Jul 2019 11:01:13 +0800

oem-fix-meta-cnl-849e (1.0+18.04timbuktu1stella2) bionic; urgency=medium

  * Enable debug flag for debugging 

 -- hugh chao <hugh.chao@canonical.com>  Tue, 30 Jul 2019 13:48:28 +0800

oem-fix-meta-cnl-849e (1.0+18.04timbuktu1stella1) bionic; urgency=medium

  * Initial release. (lp: #1837979)

 -- hugh chao <hugh.chao@canonical.com>  Fri, 26 Jul 2019 16:35:17 +0800
