=== debian/control ===
Source: oem-fix-meta-cnl-849e
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Git: lp:~stella-team/timbuktu/+git/oem-fix-meta-cnl-849e

Package: oem-fix-meta-cnl-849e
Architecture: all
Depends: ${misc:Depends}
Description: An oem fix to install meta package for HP 849e platform.
